<?xml version="1.0" encoding="utf-8"?>
<gadget>
  <name>Calendario</name>
  <namespace>
    Ronnie
  </namespace>
  <version>
    0.9.4
  </version>
  <author name="Ronnie">
    <info url="http://miniradio.nl/" text="Website"/>
    <logo src="ron.png"/>
  </author>
  <copyright>
    2011
  </copyright>
  <description>Un calendario con una carnet funcion.</description>
  <icons>
    <icon height="48" width="48" src="icon.png"/>
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="kalender.html"/>
      <permissions>
        Full
      </permissions>
      <platform minPlatformVersion="1.0"/>
      <defaultImage src="icon.png"/>
      <autoscaleDPI>true</autoscaleDPI>
    </host>
  </hosts>
</gadget>